## org.hibernate.annotations
Annotation Type LazyCollection

    @Target(value={METHOD,FIELD})
    @Retention(value=RUNTIME)
    public @interface LazyCollection

Define the lazy status of a collection

Author:
  Emmanuel Bernard

Required Element Summary
`LazyCollectionOption` `value`

Element Detail

### value

    public abstract LazyCollectionOption value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.